xcb_sync_create_fence_request_t Struct Reference
XCB Sync API

xcb_sync_create_fence_request_t More...

`#include <sync.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_drawable_t | drawable
xcb_sync_fence_t | fence
uint8_t | initially_triggered

## Detailed Description

xcb_sync_create_fence_request_t

The documentation for this struct was generated from the following file:

- sync.h